 svg.fill-current.h-5 {
    margin-right: 5px;
}

div.content img {
    width: 40vw;
}


div.content iframe, div.content p, div.content video, div.content img, div.content h2 {
        
        width: 40vw;
}

body.showreel section.u-image, body.Workshop  section.u-image, body.workshops_videos  section.u-image { display:none;}

div.networks img {
    width: auto;
}


@media (max-width: 600px) {
			   div.content iframe, div.content p, div.content video, div.content img, div.content h2 {  width: 100%; }

 .bulle-interne span {
        font-size: 40%;
    }


}

div.sc-preview #playlist_preview li {
    
    font-size: 2.2em;
}


div.sc-preview #playlist_preview {
	width:99%;
}

